> ## Documentation Index
> Fetch the complete documentation index at: https://docs.lunarmc.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Media Source Performance

> Get performance metrics broken down by media source



## OpenAPI

````yaml GET /api/v1/sourceperformance
openapi: 3.1.0
info:
  title: Mission Control REST API
  description: >-
    Mission Control platform API for identity resolution, multi-touch
    attribution, and customer analytics
  version: 1.0.0
servers:
  - url: https://id.lunarmc.ai
security:
  - bearerAuth: []
paths:
  /api/v1/sourceperformance:
    get:
      tags:
        - Public API (v1)
      summary: Media Source Performance
      description: Get performance metrics broken down by media source
      parameters:
        - name: start_date
          in: query
          schema:
            type: string
            format: date
        - name: end_date
          in: query
          schema:
            type: string
            format: date
      responses:
        '200':
          description: Source performance data
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: JWT token obtained from /api/get_token/

````